
Foreman - Bug #1723

"foreman check" says "valid procfile detected (web)" even though procfile is not valid

06/30/2012 04:36 PM - Sissi Adamski

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman didn't start because there was an empty line at the end of my procfile.

"foreman check" however said that the procfile was valid when it actually wasn't....

more details here: 

http://stackoverflow.com/questions/11269217/cant-start-foreman-cos-node-js-complains-about-some-obscure-module-it-cant-fin

History

#1 - 07/01/2012 07:04 AM - Romain Vrignaud

I think you get mixed up with this foreman project : http://blog.daviddollar.org/2011/05/06/introducing-foreman.html .

This forge is about the project TheForeman : http://theforeman.org/projects/foreman/wiki/Features

#2 - 07/01/2012 07:29 AM - Sissi Adamski

hehe oops then pls close/delete this, thx :)

#3 - 07/01/2012 07:36 AM - Ohad Levy

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://stackoverflow.com/questions/11269217/cant-start-foreman-cos-node-js-complains-about-some-obscure-module-it-cant-fin
http://blog.daviddollar.org/2011/05/06/introducing-foreman.html
http://theforeman.org/projects/foreman/wiki/Features
http://www.tcpdf.org

